
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #464748;
	font-size: 12px;
	text-decoration:none;	
}

H1{
	font-size:22px;
	font-weight: normal;
	margin-top: 10px;
}
H2{
	font-size:12px;
	font-weight: normal;
}

.ContentAreaLeft {
	padding: 15px;
}

a.ContentAreaLeftLink {
	color: #464748;
	text-decoration:none;
}

.ContentAreaRight {
	padding: 15px;
}
.FootNote {
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	font-size: 8pt;
	padding-left:15px;
	padding-top:4px;
}
a.FootNoteLink {
	font-size: 8pt;
	color: #464748;
	text-decoration:none;
}
textarea, select, input {
background : White;
border : 1px solid #8ca052; 
font-size : 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.red {
	font-family: Arial, Helvetica, sans-serif;
	color: red;
	font-size: 11px;
	text-decoration:none;	
}
